drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rpds/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rpds/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds/py.typed (EMPTY)
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rpds/rpds.cpython-310-x86_64-linux-gnu.so
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/REQUESTED (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/direct_url.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/license_files/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rpds_py-0.9.2.dist-info/license_files/LICENSE
